{
  "hash": "d903b885",
  "configHash": "3e836f7b",
  "lockfileHash": "e28807c3",
  "browserHash": "9a7a5c1b",
  "optimized": {
    "three": {
      "src": "../../three/build/three.module.js",
      "file": "three.js",
      "fileHash": "357a2d6a",
      "needsInterop": false
    },
    "three/examples/jsm/controls/OrbitControls.js": {
      "src": "../../three/examples/jsm/controls/OrbitControls.js",
      "file": "three_examples_jsm_controls_OrbitControls__js.js",
      "fileHash": "06df99c3",
      "needsInterop": false
    },
    "three/examples/jsm/controls/TransformControls.js": {
      "src": "../../three/examples/jsm/controls/TransformControls.js",
      "file": "three_examples_jsm_controls_TransformControls__js.js",
      "fileHash": "0772f5bb",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/ColladaLoader.js": {
      "src": "../../three/examples/jsm/loaders/ColladaLoader.js",
      "file": "three_examples_jsm_loaders_ColladaLoader__js.js",
      "fileHash": "9054d4c1",
      "needsInterop": false
    },
    "three/examples/jsm/loaders/STLLoader.js": {
      "src": "../../three/examples/jsm/loaders/STLLoader.js",
      "file": "three_examples_jsm_loaders_STLLoader__js.js",
      "fileHash": "3632de55",
      "needsInterop": false
    },
    "esbuild": {
      "src": "../../esbuild/lib/main.js",
      "file": "esbuild.js",
      "fileHash": "0a908aaf",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-22FAE54D": {
      "file": "chunk-22FAE54D.js"
    },
    "chunk-VUNV25KB": {
      "file": "chunk-VUNV25KB.js"
    }
  }
}